
<html>

  <head>
  </head>
  <body>
  
  <h1 class="italic"> <strong> Gérer Stations </strong></h1>
  <br>
  <br> 
  <a routerLink="consulterstation"><button type="button"  class="btn btn-primary active"> <span> Consulter  </span></button></a>  
  <br><br> <br>
   <a routerLink="ajouterstation"> <button type="button" class="btn btn-primary active"> <img src="assets/images/add.png" height="20" width="20">   &nbsp;Ajouter   </button></a>
   <div class="content1">
      <router-outlet></router-outlet>    
         </div>
  </body>  
  </html>
  
  